/* CONTAINERS */
/* ================= */
.noTitle {margin:5px 0px 20px 0px;clear:both;}
	.noTitle div.Normal {padding:0px;}
	.noTitle .Normal, .noTitle p, .noTitle  li {}
		.DNNAligncenter table{text-align:left;}

	.DefaultCont  {margin-bottom:20px !important;}


.intro {margin-bottom:20px;}
h2.introdefault-title {color: #CC3A4E !important;
    font-family: Georgia,Roboto,Arial,Sans-Serif !important;
	font-size: 26px !important;
    font-weight: 300;
    margin-bottom: 10px;
	font-weight:normal;}
h2.introdefault-title .Head {color: #CC3A4E !important;
    font-family: Georgia,Roboto,Arial,Sans-Serif !important;
	font-size: 26px !important;
    font-weight: 300;
    margin-bottom: 10px;
	font-weight:normal;}

.TitleCont {margin-bottom:25px;}